GRE - Bug #3081

adityaiyer495@gmail.com - unable to access GRE study plan

03/06/2025 01:05 PM - shankari k

Status: Resolved Start date:
Priority: High Due date:
Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product
Requirements
Description
[3/6, 4:05 PM] AC Aditya lyer: Hi the website is down since yesterday
[3/6, 4:05 PM] AC Aditya lyer: | am not able to access the material at all
[3/6, 5:33 PM] AC Aditya lyer: | have been facing continuous technical issue every few days
History
#1 - 03/06/2025 01:46 PM - Sindhuja QA
- Attachments image (1).png added
- Status changed from New to Resolved
- factor Unclear / Missing / Incorrect product Requirements added
This user's GRE 90 course expired on October 21, 2024.
